1 Reply Latest reply on Jan 5, 2016 7:22 AM by K.Woods

    This extension cannot be installed, it requires Dreamweaver version 6 or greater...

    Metrail

      Just installed Windows 10 and signed on to my Creative Cloud and downloaded DreamweaverCC 2015.  I had all my extensions converted to .zxp backed-up from Dreamweaver CS6 on a separate hard drive.  When I go to install the extensions using Extension Manager CC, I get the following message:   This extension cannot be installed, it requires Dreamweaver version 6 or greater.

       

      Can anyone point me in the right direction, I have already done the standard uninstall, reboot and re-install with no joy.

       

      Thanks so much!

       

      Kevin